CREATE TABLE [C6StagingPeriodico].[WANVIPS_20240222] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NULL,
	[CODFIS] char(16) NOT NULL,
	[CODANA] char(12) NOT NULL,
	[FLAG6KC] char(1) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[CODCONF] char(22) NOT NULL,
	[FLGORIG] char(1) NOT NULL,
	[FLGIMM] char(1) NOT NULL
)
GO